!
! XPlns.ad - default resource file Dutch version
!   Version: 3.3.1.1-e
!   Last updated: 19/04/2003
!
!   Thanks: Huge Rademaker <xplns@rademaker-42.myweb.nl>
!

!
! date format
!
!XPlns*DateStyle:	English
XPlns*DateStyle:	European
!XPlns*DateStyle:	Japanese

!
! location (Site is a name listed in file SiteFile)
!
XPlns*SiteFile:		/usr/local/share/xplns/xplns.obs
XPlns*Site:		Greenwich (United Kingdom)

!
! orbital element of comet and minor planet
!
XPlns*CometFile:	/usr/local/share/xplns/comet.elm
XPlns*MPlanetFile:	/usr/local/share/xplns/mp.elm

!
! star and constellation name data file
!
XPlns*ConstDataFile:	/usr/local/share/xplns/consname.dat
XPlns*StarNameDataFile:	/usr/local/share/xplns/starname.dat

!
! SAO star catalog
!
XPlns*SaoFile:		/usr/local/share/xplns/xplns.sao

!
! GSC
!
XPlns*GscPath:		/cdrom
XPlns*GscIndexFile:	/usr/local/share/xplns/xplns.gsc

!
! Sky Mark
!
XPlns*SkyMarkFile:	/usr/local/share/xplns/skymark.adf

!
! File I/O default path
!
XPlns*StlFileIoPath:	~
XPlns*SaveImagePath:	~
XPlns*UserObjectPath:	/usr/local/share/xplns/adf

!
! Object Information Image
!
XPlns*ClickDataFile:	/usr/local/share/xplns/xplns.cdf
XPlns*ClickImagePath:	/usr/local/share/xplns/image/

!
! Image Viewer
!
XPlns*ClickImageViewer1:	xli -quiet -title '%s'
XPlns*ClickImageViewer2:	xloadimage -quiet -title '%s'
XPlns*ClickImageViewer3:	xv -name '%s'
XPlns*ClickImageViewer4:	display -title '%s'

!
! How many command lines saved into history file
!
XPlns*SaveHistory:	10

!
! Time for blink in unit of 1/10 second.
!
XPlns*BlinkTime:	5

!
! Colors
!
XPlns*ColorStarNameFont:	#FFFFFF
XPlns*ColorStarMagFont:		#FFFFFF
XPlns*ColorStarFlamsteedFont:	#FFFFFF
XPlns*ColorStarBayerFont:	#FFFFFF
XPlns*ColorStarBayerNumFont:	#FFFFFF
XPlns*ColorMilkyWayLine:	#2C8A92
XPlns*ColorCometIonTail:	#2C6CA6
XPlns*ColorCometDulstTail:	#544878
XPlns*ColorConstLine:		#244382
XPlns*ColorConstBorder:		#23305D
XPlns*ColorConstPict:		#292951
XPlns*ColorConstNameFont:	#00FFFF
XPlns*ColorNebulaMark:		#4DC07E
XPlns*ColorNabulaNameFont:	#FFFFFF
XPlns*ColorNebulaMagFont:	#FFFFFF
XPlns*ColorEarth:		#8080FF
XPlns*ColorMoonEclipse:		#B45B21
XPlns*ColorPlanet:		#FFFFFF
XPlns*ColorMinorPlanet:		#FFFFFF
XPlns*ColorMarsDisk:		#FF8000
XPlns*ColorJupiterDisk:		#FAE6B4
XPlns*ColorSaturnDisk:		#FFE5B7
XPlns*ColorSaturnRingA:		#C2AF85
XPlns*ColorSaturnRingB:		#DCD2BB
XPlns*ColorOuterPlanetsDisk:	#02C7AE
XPlns*ColorSolarNameFont:	#FFFF00
XPlns*ColorSolarDateFont:	#FFFFFF
XPlns*ColorSolarMagFont:	#FFFFFF
XPlns*ColorSatelliteNameFont:	#00CC00
XPlns*ColorPlanisphereBack:	#000830
XPlns*ColorLandscape:		#202020
XPlns*ColorDirection1Font:	#FF0000
XPlns*ColorDirection2Font:	#C0C0C0
XPlns*ColorGlobeBack:		#00006A
XPlns*ColorUserObjectFont:	#FFFFFF
XPlns*ColorHorizontalGrid:	#40407F
XPlns*ColorEquatorialGrid:	#40407F
XPlns*ColorEclipticGrid:	#40407F
XPlns*ColorGalacticGrid:	#40407F
XPlns*ColorMeridianLine:	#40407F
XPlns*ColorEquatorialLine:	#9F3535
XPlns*ColorEclipticLine:	#B6B63D
XPlns*ColorGalacticLine:	#C0C0C0
XPlns*ColorGridNumFont:		#808080
XPlns*ColorStatusFont:		#000000
XPlns*ColorStatusBackground:	#C0C0C0
XPlns*ColorOrbit:		#404080
XPlns*ColorOrbitMinorPlanet:	#5E2080
XPlns*ColorOrbitComet:		#205E80
XPlns*ColorSolarAxis:		#408080
XPlns*ColorPicutreMark:		#FFA000

!
! Font Set
!
XPlns*StarNameFontset:		-*-medium-r-normal-*-14-*
XPlns*StarMagFontset:		-*-medium-r-normal-*-12-*
XPlns*StarFlamsteedFontset:	-*-medium-r-normal-*-12-*
XPlns*StarBayerNumFontset:	-*-medium-r-normal-*-12-*
XPlns*ConstNameFontset:		-*-medium-*-normal-*-14-*
XPlns*SolarNameFontset:		-*-medium-*-normal-*-14-*
XPlns*SolarDateFontset:		-*-medium-r-normal-*-12-*
XPlns*SolarMagFontset:		-*-medium-r-normal-*-12-*
XPlns*SatelliteNameFontset:	-*-medium-*-normal-*-14-*
XPlns*UserObjectNameFontset:	-*-medium-*-normal-*-14-*
XPlns*DirNameFontset:		-*-medium-r-normal-*-14-*
XPlns*StatusFontset:		-*-medium-r-normal-*-14-*
XPlns*MoonAgeFontset:		-*-medium-r-normal-*-12-*
XPlns*NebulaNameFontset:	-*-medium-r-normal-*-14-*
XPlns*NebulaMagFontset:		-*-medium-r-normal-*-12-*
XPlns*GridNumFontset:		-*-medium-r-normal-*-12-*
XPlns*ClickDataFontset:		-*-medium-r-normal-*-14-*-c-*

!
! Symbol Font
!
XPlns*StarBayerFont:		-*-symbol-medium-r-normal-*-14-*

!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!  Following resources are required for Xplns
!!    Be careful, if you change them
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

XPlns.title:				Xplns

XPlns.Main.DrawingArea*translations: #override \
	!Ctrl<Key>space:          OpenCommandDialog()              \n\
	None<Key>osfPageUp:       StkDoit("ZOOM UP;DRIVE")         \n\
	None<Key>osfPageDown:     StkDoit("ZOOM DOWN;DRIVE")       \n\
	Shift<Btn4Down>,<Btn4Up>: StkDoit("INCMAG STAR 0.1;DRIVE") \n\
	Shift<Btn5Down>,<Btn5Up>: StkDoit("DECMAG STAR 0.1;DRIVE") \n\
	Ctrl<Btn4Down>,<Btn4Up>:  StkDoit("ZOOM UP;DRIVE")         \n\
	Ctrl<Btn5Down>,<Btn5Up>:  StkDoit("ZOOM DOWN;DRIVE")       \n\
	<Btn4Down>,<Btn4Up>:      ScrollWindow("LEFT")             \n\
	<Btn5Down>,<Btn5Up>:      ScrollWindow("RIGHT")            \n

!XPlns*inputMethod:	none

XPlns*FontList:			-*-medium-r-normal-*-14-*:
XPlns*background:		gray77
XPlns*TipHelp.fontSet:		-*-medium-r-normal-*-14-*
XPlns*TipHelp.background:       #ffffcc
XPlns*MenuBar.marginWidth:      0
XPlns*MenuBar.marginHeight:     0
XPlns*MenuBar.shadowThickness:  1
XPlns*XmText.background:        #ffffff
XPlns*XmTextField.background:   #ffffff
XPlns*XmList.background:        #ffffff

!
! Main Window
!
XPlns*Main.width:	640
XPlns*Main.height:	480
XPlns*Main.spacing:	1

!
! Menu
!
XPlns*MenuFile.labelString:			Bestand
XPlns*MenuFile.mnemonic:			B

XPlns*MenuSettings.labelString:			Instellingen
XPlns*MenuSettings.mnemonic:			I

XPlns*MenuView.labelString:			Beeld
XPlns*MenuView.mnemonic:			d

XPlns*MenuObject.labelString:			Object
XPlns*MenuObject.mnemonic:			j

XPlns*MenuCenter.labelString:			Centreer
XPlns*MenuCenter.mnemonic:			C

XPlns*MenuOption.labelString:			Opties
XPlns*MenuOption.mnemonic:			O

XPlns*MenuHelp.labelString:			Help
XPlns*MenuHelp.mnemonic:			H

!
! Cascade Menu
!
XPlns*MenuFileOpen.labelString:			Openen...
XPlns*MenuFileOpen.mnemonic:			O
XPlns*MenuFileOpen.accelerator:			Ctrl<Key>o
XPlns*MenuFileOpen.acceleratorText:		Ctrl+O

XPlns*MenuFileSave.labelString:			Opslaan
XPlns*MenuFileSave.mnemonic:			s
XPlns*MenuFileSave.accelerator:			Ctrl<Key>s
XPlns*MenuFileSave.acceleratorText:		Ctrl+S

XPlns*MenuFileSaveAs.labelString:		Opslaan Als...
XPlns*MenuFileSaveAs.mnemonic:			l

XPlns*MenuFileSaveImage.labelString:		Afbeelding Opslaan...
XPlns*MenuFileSaveImage.mnemonic:		A

XPlns*MenuFileQuit.labelString:			Xplns Sluiten
XPlns*MenuFileQuit.mnemonic:			X
XPlns*MenuFileQuit.accelerator:			Ctrl<Key>x
XPlns*MenuFileQuit.acceleratorText:		Ctrl+X

XPlns*MenuSettingsDate.labelString:		Datum/Tijd...
XPlns*MenuSettingsDate.mnemonic:		D
XPlns*MenuSettingsDate.accelerator:		Ctrl<Key>d
XPlns*MenuSettingsDate.acceleratorText:		Ctrl+D

XPlns*MenuSettingsObs.labelString:		Plaats...
XPlns*MenuSettingsObs.mnemonic:			P
XPlns*MenuSettingsObs.accelerator:		Ctrl<Key>p
XPlns*MenuSettingsObs.acceleratorText:		Ctrl+P

XPlns*MenuSettingsContinue.labelString:		Afspelen
XPlns*MenuSettingsContinue.mnemonic:		A
XPlns*MenuSettingsContinue.accelerator:		Ctrl<Key>A
XPlns*MenuSettingsContinue.acceleratorText:	Ctrl+A

XPlns*MenuSettingsTimeStep.labelString:		Tijdinterval...
XPlns*MenuSettingsTimeStep.mnemonic:		T

XPlns*MenuSettingsTrace.labelString:		Volgen
XPlns*MenuSettingsTrace.mnemonic:		V
XPlns*MenuSettingsTrace.accelerator:		Ctrl<Key>v
XPlns*MenuSettingsTrace.acceleratorText:	Ctrl+V

XPlns*MenuSettingsInitialize.labelString:	Initialiseren
XPlns*MenuSettingsInitialize.mnemonic:		I
XPlns*MenuSettingsInitialize.accelerator:	Ctrl<Key>i
XPlns*MenuSettingsInitialize.acceleratorText:	Ctrl+I

XPlns*MenuSettingsSaveAsDefault.labelString:	Opslaan als standaard
XPlns*MenuSettingsSaveAsDefault.mnemonic:	O

XPlns*MenuSettingsSetEnv.labelString:		Omgeving...
XPlns*MenuSettingsSetEnv.mnemonic:		m

XPlns*MenuViewProjection.labelString:		Projectie...
XPlns*MenuViewProjection.mnemonic:		P

XPlns*MenuViewWidth.labelString:		Wijdte
XPlns*MenuViewWidth.mnemonic:			W

XPlns*MenuViewDir.labelString:			Richting
XPlns*MenuViewDir.mnemonic:			i

XPlns*MenuViewRotate.labelString:		Rotatie
XPlns*MenuViewRotate.mnemonic:			R

XPlns*MenuViewGrid.labelString:			Raster...
XPlns*MenuViewGrid.mnemonic:			a

XPlns*MenuViewPictureMark.labelString:		Markeer afbeeldingen
XPlns*MenuViewPictureMark.mnemonic:		M

XPlns*MenuViewDaylight.labelString:		Daglicht
XPlns*MenuViewDaylight.mnemonic:		l

XPlns*MenuViewStatusbar.labelString:		Statusbalk
XPlns*MenuViewStatusbar.mnemonic:		S
XPlns*MenuViewStatusbar.accelerator:		Ctrl<Key>T
XPlns*MenuViewStatusbar.acceleratorText:	Ctrl+T

XPlns*MenuViewLookHrz.labelString:		Horizon
XPlns*MenuViewLookHrz.mnemonic:			H
XPlns*MenuViewLookHrz.accelerator:		Ctrl<Key>h
XPlns*MenuViewLookHrz.acceleratorText:		Ctrl+H

XPlns*MenuViewWidth120.labelString:		120\260
XPlns*MenuViewWidth120.mnemonic:		1

XPlns*MenuViewWidth90.labelString:		90\260
XPlns*MenuViewWidth90.mnemonic:			9

XPlns*MenuViewWidth60.labelString:		60\260
XPlns*MenuViewWidth60.mnemonic:			6

XPlns*MenuViewWidth30.labelString:		30\260
XPlns*MenuViewWidth30.mnemonic:			3

XPlns*MenuViewWidth10.labelString:		10\260
XPlns*MenuViewWidth10.mnemonic:			0

XPlns*MenuViewDirSouth.labelString:		Zuid
XPlns*MenuViewDirSouth.mnemonic:		Z

XPlns*MenuViewDirWest.labelString:		West
XPlns*MenuViewDirWest.mnemonic:			W

XPlns*MenuViewDirNorth.labelString:		Noord
XPlns*MenuViewDirNorth.mnemonic:		N

XPlns*MenuViewDirEast.labelString:		Oost
XPlns*MenuViewDirEast.mnemonic:			O

XPlns*MenuViewRotateNormal.labelString:		Normaal
XPlns*MenuViewRotateNormal.mnemonic:		N
XPlns*MenuViewRotateNormal.indicatorType:	ONE_OF_MANY

XPlns*MenuViewRotate180.labelString:		180\260
XPlns*MenuViewRotate180.mnemonic:		1
XPlns*MenuViewRotate180.indicatorType:		ONE_OF_MANY

XPlns*MenuViewRotateMirror.labelString:		Omslaan
XPlns*MenuViewRotateMirror.mnemonic:		O
XPlns*MenuViewRotateMirror.indicatorType:	ONE_OF_MANY

XPlns*MenuObjectSun.labelString:		Zon...
XPlns*MenuObjectSun.mnemonic:			Z

XPlns*MenuObjectMoon.labelString:		Maan...
XPlns*MenuObjectMoon.mnemonic:			M

XPlns*MenuObjectPlanet.labelString:		Planeet...
XPlns*MenuObjectPlanet.mnemonic:		P

XPlns*MenuObjectComet.labelString:		Komeet...
XPlns*MenuObjectComet.mnemonic:			K

XPlns*MenuObjectMPlanet.labelString:		Asterode...
XPlns*MenuObjectMPlanet.mnemonic:		A

XPlns*MenuObjectJoviSat.labelString:		Jupiters satellieten...
XPlns*MenuObjectJoviSat.mnemonic:		J

XPlns*MenuObjectStar.labelString:		Ster...
XPlns*MenuObjectStar.mnemonic:			t

XPlns*MenuObjectConst.labelString:		Sterrenstelsel...
XPlns*MenuObjectConst.mnemonic:			S

XPlns*MenuObjectNebula.labelString:		Nevels/Melkwegstelsels...
XPlns*MenuObjectNebula.mnemonic:		N

XPlns*MenuObjectSkyMark.labelString:		Markeerpunt
XPlns*MenuObjectSkyMark.mnemonic:		r

XPlns*MenuObjectUserObject.labelString:		Gebruikersobject...
XPlns*MenuObjectUserObject.mnemonic:		G

XPlns*MenuObjectMilkyway.labelString:		De Melkweg
XPlns*MenuObjectMilkyway.mnemonic:		D

XPlns*MenuCenterSun.labelString:		Zon
XPlns*MenuCenterSun.mnemonic:			Z

XPlns*MenuCenterMoon.labelString:		Maan
XPlns*MenuCenterMoon.mnemonic:			M

XPlns*MenuCenterPlanet.labelString:		Planeet...
XPlns*MenuCenterPlanet.mnemonic:		P

XPlns*MenuCenterComet.labelString:		Komeet...
XPlns*MenuCenterComet.mnemonic:			K

XPlns*MenuCenterMPlanet.labelString:		Asterode...
XPlns*MenuCenterMPlanet.mnemonic:		A

XPlns*MenuCenterJoviSat.labelString:		Jupiters satellieten...
XPlns*MenuCenterJoviSat.mnemonic:		J

XPlns*MenuCenterStar.labelString:		Ster...
XPlns*MenuCenterStar.mnemonic:			t

XPlns*MenuCenterConst.labelString:		Sterrenstelsel...
XPlns*MenuCenterConst.mnemonic:			S

XPlns*MenuCenterNebula.labelString:		Nevels/Melkwegstelsels...
XPlns*MenuCenterNebula.mnemonic:		N

XPlns*MenuCenterSkyMark.labelString:		Markeerpunt...
XPlns*MenuCenterSkyMark.mnemonic:		r

XPlns*MenuCenterUserObject.labelString:		Gebruikersobject...
XPlns*MenuCenterUserObject.mnemonic:		G

XPlns*MenuOptionWhatsToday.labelString:		Wat gebeurt er vandaag?
XPlns*MenuOptionWhatsToday.mnemonic:		W
XPlns*MenuOptionWhatsToday.accelerator:		Ctrl<Key>w
XPlns*MenuOptionWhatsToday.acceleratorText:	Ctrl+W

XPlns*MenuOptionStepBox.labelString:		Intervalvenster
XPlns*MenuOptionStepBox.mnemonic:		I
XPlns*MenuOptionStepBox.accelerator:		Ctrl<Key>b
XPlns*MenuOptionStepBox.acceleratorText:	Ctrl+B

XPlns*MenuOptionCommandBox.labelString:		Commandovenster
XPlns*MenuOptionCommandBox.mnemonic:		C
XPlns*MenuOptionCommandBox.accelerator:		Ctrl<Key>space
XPlns*MenuOptionCommandBox.acceleratorText:	Ctrl+Space

XPlns*MenuHelpAbout.labelString:		Over Xplns...
XPlns*MenuHelpAbout.mnemonic:			O

XPlns*MenuHelpCopyright.labelString:		Copyright...
XPlns*MenuHelpCopyright.mnemonic:		C

!
! File dialog (common)
!
XPlns*XmFileSelectionBox*filterLabelString:	Filter:
XPlns*XmFileSelectionBox*dirListLabelString:	Directories:
XPlns*XmFileSelectionBox*fileListLabelString:	Bestanden:
XPlns*XmFileSelectionBox*selectionLabelString:	Selectie:
XPlns*XmFileSelectionBox*applyLabelString:	Filter
XPlns*XmFileSelectionBox*cancelLabelString:	Annuleren

!
! File Open Dialog
!
XPlns*OpenFile.dialogTitle:		Openen
XPlns*OpenFile.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*OpenFile.width:			320
XPlns*OpenFile.resizePolicy:		RESIZE_NONE
XPlns*OPenFile.ButtonCancel.labelString: Annuleren

!
! File SaveAs Dialog
!
XPlns*SaveFile.dialogTitle:		Opslaan als
XPlns*SaveFile.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*SaveFile.width:			320
XPlns*SaveFile.resizePolicy:		RESIZE_NONE

!
! File Save Image Dialog
!
XPlns*SaveImage.dialogTitle:		Afbeelding opslaan
XPlns*SaveImage.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*SaveImage.width:			320
XPlns*SaveImage.resizePolicy:		RESIZE_NONE

!
! Environment Dialog
!
XPlns*SetEnvDialog.dialogTitle:		Omgeving
XPlns*SetEnvDialog.resizePolicy:	RESIZE_ANY
XPlns*SetEnvDialog.autoUnmanage:	False
XPlns*SetEnvDialog.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*SetEnvDialog.noResize:		True

XPlns*SetEnvDialog*ToggleToolbar.labelString:		Laat werkbalk zien
XPlns*SetEnvDialog*ToggleTipHelp.labelString:		Laat tips zien
XPlns*SetEnvDialog*ToggleConfirmQuit.labelString:	Bevestig afsluiten
XPlns*SetEnvDialog*ToggleConfirmInit.labelString:	Bevestig initialiseren

XPlns*SetEnvDialog*LabelAffect.labelString:		\
De nu volgende opties worden gebruikt\n\
wanneer u Xplns opnieuw opstart.
XPlns*SetEnvDialog*LabelAffect.marginTop:		2
XPlns*SetEnvDialog*LabelAffect.marginBottom:		6

XPlns*SetEnvDialog*Separator1.height:			10

XPlns*SetEnvDialog*LabelGeometry.labelString:		Vensterformaat:
XPlns*SetEnvDialog*TextGeometryWidth.width:		52
XPlns*SetEnvDialog*TextGeometryWidth.maxLength:		5
XPlns*SetEnvDialog*LabelGeometryX.labelString:		X
XPlns*SetEnvDialog*TextGeometryHeight.width:		52
XPlns*SetEnvDialog*TextGeometryHeight.maxLength:	5
XPlns*SetEnvDialog*ButtonGeometryNow.labelString:	Huidig

XPlns*SetEnvDialog*LabelLocale.labelString:		Omg. var.:
XPlns*SetEnvDialog*TextLocale.width:			180
XPlns*SetEnvDialog*TextLocale.maxLength:		20
XPlns*SetEnvDialog*LabelLocaleDesc.labelString:		Zie locale(7)
XPlns*SetEnvDialog*LabelLocaleDesc.marginBottom:	6

XPlns*SetEnvDialog*LabelTZ.labelString:			Tijdzone:
XPlns*SetEnvDialog*TextTZ.width:			210
XPlns*SetEnvDialog*TextTZ.maxLength:			60
XPlns*SetEnvDialog*LabelTZDesc.labelString:		Zie tzset(5)
XPlns*SetEnvDialog*LabelTZDesc.marginBottom:		6

XPlns*SetEnvDialog*ButtonOK.labelString:		OK
XPlns*SetEnvDialog*ButtonCancel.labelString:		Annuleren

!
! Date Dialog
!
XPlns*DateDialog.dialogTitle:		Datum / Tijd
XPlns*DateDialog.resizePolicy:		RESIZE_ANY
XPlns*DateDialog.autoUnmanage:		False
XPlns*DateDialog.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*DateDialog.noResize:		True

XPlns*DateDialog*LabelYear.labelString:		jaar
XPlns*DateDialog*LabelMonth.labelString:	maand
XPlns*DateDialog*LabelDay.labelString:		dag
XPlns*DateDialog*LabelHour.labelString:		uur
XPlns*DateDialog*LabelMin.labelString:		minuten

XPlns*DateDialog*Month01.labelString:		jan.
XPlns*DateDialog*Month02.labelString:		feb.
XPlns*DateDialog*Month03.labelString:		maa.
XPlns*DateDialog*Month04.labelString:		apr.
XPlns*DateDialog*Month05.labelString:		mei
XPlns*DateDialog*Month06.labelString:		juni
XPlns*DateDialog*Month07.labelString:		juli
XPlns*DateDialog*Month08.labelString:		aug.
XPlns*DateDialog*Month09.labelString:		sep.
XPlns*DateDialog*Month10.labelString:		okt.
XPlns*DateDialog*Month11.labelString:		nov.
XPlns*DateDialog*Month12.labelString:		dec.

XPlns*DateDialog*ToggleStime.labelString:	Leg tijdstip vast
XPlns*DateDialog*LabelStimeMin.labelString:	min.
XPlns*DateDialog*ToggleBefore.labelString:	Voor
XPlns*DateDialog*ToggleAfter.labelString:	Na
XPlns*DateDialog*ToggleRise.labelString:	Zonsopgang
XPlns*DateDialog*ToggleSet.labelString:		Zonsondergang

XPlns*DateDialog*ButtonOK.labelString:		OK
XPlns*DateDialog*ButtonCancel.labelString:	Annuleren
XPlns*DateDialog*ButtonNow.labelString:		Nu

!
! Site Dialog
!
XPlns*SiteDialog.dialogTitle:		Plaats
XPlns*SiteDialog.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*SiteDialog.autoUnmanage:		False

XPlns*SiteDialog*ButtonOK.labelString:		OK
XPlns*SiteDialog*ButtonCancel.labelString:	Annuleren
XPlns*SiteDialog*ButtonSearch.labelString:	Zoeken...
XPlns*SiteDialog*ButtonEditSite.labelString:	Bewerken...
XPlns*SiteDialog*ButtonAddSite.labelString:	Nieuw...
XPlns*SiteDialog*ButtonDelSite.labelString:	Verwijderen...
XPlns*SiteDialog*ToggleMakeDefault.labelString:	Deze plaats als standaard instellen

!
! Site Search Dialog
!
XPlns*SiteSearchDialog.dialogTitle:		Zoeken
XPlns*SiteSearchDialog.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*SiteSearchDialog.textColumns:		40
XPlns*SiteSearchDialog.autoUnmanage:		False
XPlns*SiteSearchDialog.cancelLabelString:	Annuleren

!
! Site Edit Dialog
!
XPlns*SiteEditDialog.dialogTitle:	Plaats bewerken
XPlns*SiteEditDialog.dialogStyle:	DIALOG_FULL_APPLICATION_MODAL
XPlns*SiteEditDialog.autoUnmanage:	False

XPlns*SiteEditDialog*NameLabel.labelString:	Naam
XPlns*SiteEditDialog*LongLabel.labelString:	Lengte
XPlns*SiteEditDialog*LongE.labelString:		O
XPlns*SiteEditDialog*LongW.labelString:		W
XPlns*SiteEditDialog*LongDegLabel.labelString:	\260
XPlns*SiteEditDialog*LongMinLabel.labelString:	'
XPlns*SiteEditDialog*LatiLabel.labelString:	Breedte\040
XPlns*SiteEditDialog*LatiN.labelString:		N
XPlns*SiteEditDialog*LatiS.labelString:		Z
XPlns*SiteEditDialog*LatiDegLabel.labelString:	\260
XPlns*SiteEditDialog*LatiMinLabel.labelString:	'
XPlns*SiteEditDialog*AltiLabel.labelString:	Altitude
XPlns*SiteEditDialog*AltiUnitLabel.labelString:	m

XPlns*SiteEditDialog*TZLabel.labelString:	Tijdzone
XPlns*SiteEditDialog*TZPlus.labelString:	+
XPlns*SiteEditDialog*TZMinus.labelString:	-
XPlns*SiteEditDialog*TZHourLabel.labelString:	uur

XPlns*SiteEditDialog*ButtonOK.labelString:	OK
XPlns*SiteEditDialog*ButtonCancel.labelString:	Annuleren

!
! Time Step Dialog
!
XPlns*TimeStepDialog.dialogTitle:	Tijdinterval
XPlns*TimeStepDialog.resizePolicy:	RESIZE_NONE
XPlns*TimeStepDialog.autoUnmanage:	False
XPlns*TimeStepDialog.dialogStyle:	DIALOG_FULL_APPLICATION_MODAL
XPlns*TimeStepDialog.noResize:		True

XPlns*TimeStepDialog*LabelYear.labelString:	jaar
XPlns*TimeStepDialog*LabelMonth.labelString:	maand
XPlns*TimeStepDialog*LabelDay.labelString:	dag
XPlns*TimeStepDialog*LabelHour.labelString:	uur
XPlns*TimeStepDialog*LabelMin.labelString:	minuten

XPlns*TimeStepDialog*ToggleRealTime.labelString:	Werkelijke tijd
XPlns*TimeStepDialog*ToggleRTSysTime.labelString:	Systeemklok
XPlns*TimeStepDialog*ToggleRTSetting.labelString:	Huidige tijdsinstelling

XPlns*TimeStepDialog*ButtonOK.labelString:		OK
XPlns*TimeStepDialog*ButtonCancel.labelString:		Annuleren

!
! Projection Dialog
!
XPlns*ProjectionDialog.dialogTitle:	Projectie
XPlns*ProjectionDialog.resizePolicy:	RESIZE_NONE
XPlns*ProjectionDialog.autoUnmanage:	False
XPlns*ProjectionDialog.dialogStyle:	DIALOG_FULL_APPLICATION_MODAL
XPlns*ProjectionDialog.noResize:	True

XPlns*ProjectionDialog*MajorModeLabel.labelString:		Projectiewijze:

XPlns*ProjectionDialog*ToggleMajorModeGeneral.labelString:	Kaart (Azimuthal Equidistant)
XPlns*ProjectionDialog*ToggleMajorModeAll1.labelString:		Gehele hemel (Equidistant Cylindrical)
XPlns*ProjectionDialog*ToggleMajorModeAll2.labelString:		Gehele hemel (Aitoff's Projection)
XPlns*ProjectionDialog*ToggleMajorModeSol.labelString:		Zonnestelsel
XPlns*ProjectionDialog*ToggleMajorModePlns.labelString:		Planisfeer

XPlns*ProjectionDialog*MinorModeLabel.labelString:		Cordinaten:

XPlns*ProjectionDialog*ToggleMinorModeHrz.labelString:		Horizontaal
XPlns*ProjectionDialog*ToggleMinorModeEqt.labelString:		Equatoriaal
XPlns*ProjectionDialog*ToggleMinorModeEcl.labelString:		Ecliptisch
XPlns*ProjectionDialog*ToggleMinorModeGal.labelString:		Galactisch

XPlns*ProjectionDialog*ButtonOK.labelString:		OK
XPlns*ProjectionDialog*ButtonCancel.labelString:	Annuleren

!
! Grid Dialog
!
XPlns*GridDialog.dialogTitle:		Raster
XPlns*GridDialog.resizePolicy:		RESIZE_ANY
XPlns*GridDialog.autoUnmanage:		False
XPlns*GridDialog.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*GridDialog.noResize:		True

XPlns*GridDialog*LabelEqt2000.labelString:		Equ.(2000)
XPlns*GridDialog*ToggleEqt2000.labelString:		Lijn
XPlns*GridDialog*ToggleEqt2000Grid.labelString:		Raster
XPlns*GridDialog*ToggleEqt2000GridNum.labelString:	Schaal
XPlns*GridDialog*LabelEqt1950.labelString:		Equ.(1950)
XPlns*GridDialog*ToggleEqt1950.labelString:		Lijn
XPlns*GridDialog*ToggleEqt1950Grid.labelString:		Raster
XPlns*GridDialog*ToggleEqt1950GridNum.labelString:	Schaal
XPlns*GridDialog*LabelEqtDate.labelString:		Equ.(Datum)
XPlns*GridDialog*ToggleEqtDate.labelString:		Lijn
XPlns*GridDialog*ToggleEqtDateGrid.labelString:		Raster
XPlns*GridDialog*ToggleEqtDateGridNum.labelString:	Schaal
XPlns*GridDialog*LabelEcl.labelString:			Ecliptisch
XPlns*GridDialog*ToggleEcl.labelString:			Lijn
XPlns*GridDialog*ToggleEclGrid.labelString:		Raster
XPlns*GridDialog*ToggleEclGridNum.labelString:		Schaal
XPlns*GridDialog*LabelGal.labelString:			Galactisch
XPlns*GridDialog*ToggleGal.labelString:			Lijn
XPlns*GridDialog*ToggleGalGrid.labelString:		Raster
XPlns*GridDialog*ToggleGalGridNum.labelString:		Schaal
XPlns*GridDialog*LabelHrz.labelString:			Horizontaal
XPlns*GridDialog*ToggleHrz.labelString:			Lijn
XPlns*GridDialog*ToggleHrzGrid.labelString:		Raster
XPlns*GridDialog*ToggleHrzGridNum.labelString:		Schaal

XPlns*GridDialog*GridModeLabel.labelString:		Modus
XPlns*GridDialog*RadioMode10.labelString:		10\260
XPlns*GridDialog*RadioMode05.labelString:		5\260
XPlns*GridDialog*RadioMode02.labelString:		2\260
XPlns*GridDialog*RadioMode01.labelString:		1\260

XPlns*GridDialog*ToggleSolGrid.labelString:		As van het Zonnestelsel

XPlns*GridDialog*ButtonOK.labelString:			OK
XPlns*GridDialog*ButtonCancel.labelString:		Annuleren

!
! Sun Dialog
!
XPlns*SunDialog.dialogTitle:		Zon
XPlns*SunDialog.resizePolicy:		RESIZE_ANY
XPlns*SunDialog.autoUnmanage:		False
XPlns*SunDialog.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*SunDialog.noResize:		True

XPlns*SunDialog*RCSun.spacing:			0

XPlns*SunDialog*ToggleSun.labelString:		Toon
XPlns*SunDialog*ToggleSunName.labelString:	Naam
XPlns*SunDialog*ToggleSunDate.labelString:	Datum
XPlns*SunDialog*ToggleSunOutline.labelString:	Omtrek

XPlns*SunDialog*ButtonOK.labelString:		OK
XPlns*SunDialog*ButtonCancel.labelString:	Annuleren

!
! Moon Dialog
!
XPlns*MoonDialog.dialogTitle:		Maan
XPlns*MoonDialog.resizePolicy:		RESIZE_ANY
XPlns*MoonDialog.autoUnmanage:		False
XPlns*MoonDialog.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*MoonDialog.noResize:		True

XPlns*MoonDialog*RCMoon.spacing:		0

XPlns*MoonDialog*ToggleMoon.labelString:	Toon
XPlns*MoonDialog*ToggleMoonName.labelString:	Naam
XPlns*MoonDialog*ToggleMoonDate.labelString:	Datum
XPlns*MoonDialog*ToggleMoonOutline.labelString:	Omtrek

XPlns*MoonDialog*ButtonOK.labelString:		OK
XPlns*MoonDialog*ButtonCancel.labelString:	Annuleren

!
! Planet Dialog
!
XPlns*PlanetDialog.dialogTitle:		Planeet
XPlns*PlanetDialog.resizePolicy:	RESIZE_ANY
XPlns*PlanetDialog.autoUnmanage:	False
XPlns*PlanetDialog.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*PlanetDialog.noResize:		True

XPlns*PlanetDialog*RCPlanet.spacing:	0

XPlns*PlanetDialog*ToggleShow.labelString:	Toon
XPlns*PlanetDialog*ToggleName.labelString:	Naam
XPlns*PlanetDialog*ToggleDate.labelString:	Datum
XPlns*PlanetDialog*ToggleOrbit.labelString:	Baan
XPlns*PlanetDialog*ToggleMag.labelString:	Magnitude
XPlns*PlanetDialog*ToggleDisk.labelString:	Schijf

XPlns*PlanetDialog*RCDiskMagCtrl.marginHeight:	0
XPlns*PlanetDialog*RCDiskMagCtrl.spacing:	0

XPlns*PlanetDialog*LabelDiskMag.labelString:	Schijf:
XPlns*PlanetDialog*EditDiskMag.width:		36
XPlns*PlanetDialog*EditDiskMag.maxLength:	3

XPlns*PlanetDialog*ButtonOK.labelString:	OK
XPlns*PlanetDialog*ButtonCancel.labelString:	Annuleren

!
! Comet Dialog
!
XPlns*CometDialog.dialogTitle:		Komeet
XPlns*CometDialog.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*CometDialog.autoUnmanage:		False

XPlns*CometDialog*CometList.visibleItemCount:	12

XPlns*CometDialog*ToggleShow.labelString:	Toon
XPlns*CometDialog*ToggleName.labelString:	Naam
XPlns*CometDialog*ToggleDate.labelString:	Datum
XPlns*CometDialog*ToggleOrbit.labelString:	Baan
XPlns*CometDialog*ToggleMag.labelString:	Magnitude
XPlns*CometDialog*ToggleIonTail.labelString:	Ionenstaart
XPlns*CometDialog*ToggleDustTail.labelString:	Stofstaart

XPlns*CometDialog*ButtonOK.labelString:		OK
XPlns*CometDialog*ButtonCancel.labelString:	Annuleren
XPlns*CometDialog*ButtonClear.labelString:	Herstel
XPlns*CometDialog*ButtonSearch.labelString:	Zoeken...

!
! Minor Planet Dialog
!
XPlns*MPlanetDialog.dialogTitle:	Asteroden
XPlns*MPlanetDialog.dialogStyle:	DIALOG_FULL_APPLICATION_MODAL
XPlns*MPlanetDialog.autoUnmanage:	False

XPlns*MPlanetDialog*MPlanetList.visibleItemCount:	12

XPlns*MPlanetDialog*ToggleShow.labelString:	Toon
XPlns*MPlanetDialog*ToggleName.labelString:	Naam
XPlns*MPlanetDialog*ToggleDate.labelString:	Datum
XPlns*MPlanetDialog*ToggleOrbit.labelString:	Baan
XPlns*MPlanetDialog*ToggleMag.labelString:	Magnitude

XPlns*MPlanetDialog*ButtonOK.labelString:	OK
XPlns*MPlanetDialog*ButtonCancel.labelString:	Annuleren
XPlns*MPlanetDialog*ButtonClear.labelString:	Herstel
XPlns*MPlanetDialog*ButtonSearch.labelString:	Zoeken...

!
! Comet Search Dialog
!
XPlns*CometSearchDialog.dialogTitle:		Zoeken
XPlns*CometSearchDialog.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*CometSearchDialog.textColumns:		40
XPlns*CometSearchDialog.autoUnmanage:		False
XPlns*CometSearchDialog.cancelLabelString:	Annuleren

!
! Jovian Satellite Dialog
!
XPlns*JoviSatDialog.dialogTitle:	Jupiters satellieten
XPlns*JoviSatDialog.resizePolicy:	RESIZE_ANY
XPlns*JoviSatDialog.autoUnmanage:	False
XPlns*JoviSatDialog.dialogStyle:	DIALOG_FULL_APPLICATION_MODAL
XPlns*JoviSatDialog.noResize:		True

XPlns*JoviSatDialog*RCJoviSat.spacing:	0

XPlns*JoviSatDialog*ToggleShow.labelString:	Toon
XPlns*JoviSatDialog*ToggleName.labelString:	Naam
XPlns*JoviSatDialog*ToggleNumber.labelString:	Nummer
XPlns*JoviSatDialog*ButtonOK.labelString:	OK
XPlns*JoviSatDialog*ButtonCancel.labelString:	Annuleren

!
! Star Dialog
!
XPlns*StarDialog.dialogTitle:		Ster
XPlns*StarDialog.resizePolicy:		RESIZE_ANY
XPlns*StarDialog.autoUnmanage:		False
XPlns*StarDialog.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*StarDialog.noResize:		True

XPlns*StarDialog*FormStar.width:	256
XPlns*StarDialog*FormStar.height:	34

XPlns*StarDialog*ToggleStar.x:				12
XPlns*StarDialog*ToggleStar.y:				4
XPlns*StarDialog*ToggleStar.width:			80
XPlns*StarDialog*ToggleStar.height:			22
XPlns*StarDialog*ToggleStar.labelString:		Ster
XPlns*StarDialog*ToggleStar.alignment:			ALIGNMENT_BEGINNING

XPlns*StarDialog*LabelMagLimit.x:			138
XPlns*StarDialog*LabelMagLimit.y:			0
XPlns*StarDialog*LabelMagLimit.width:			46
XPlns*StarDialog*LabelMagLimit.height:			30
XPlns*StarDialog*LabelMagLimit.labelString:		Limiet:
XPlns*StarDialog*LabelMagLimit.alignment:		ALIGNMENT_CENTER

XPlns*StarDialog*EditMagLimit.x:			182
XPlns*StarDialog*EditMagLimit.y:			0
XPlns*StarDialog*EditMagLimit.width:			50
XPlns*StarDialog*EditMagLimit.height:			30
XPlns*StarDialog*EditMagLimit.maxLength:		3

XPlns*StarDialog*ArrowMagLimitUp.x:			232
XPlns*StarDialog*ArrowMagLimitUp.y:			0
XPlns*StarDialog*ArrowMagLimitUp.width:			20
XPlns*StarDialog*ArrowMagLimitUp.height:		14
XPlns*StarDialog*ArrowMagLimitUp.arrowDirection:	ARROW_UP
XPlns*StarDialog*ArrowMagLimitUp.borderWidth:		0
XPlns*StarDialog*ArrowMagLimitUp.highlightThickness:	0
XPlns*StarDialog*ArrowMagLimitUp.traversalOn:		False

XPlns*StarDialog*ArrowMagLimitDown.x:			232
XPlns*StarDialog*ArrowMagLimitDown.y:			14
XPlns*StarDialog*ArrowMagLimitDown.width:		20
XPlns*StarDialog*ArrowMagLimitDown.height:		15
XPlns*StarDialog*ArrowMagLimitDown.arrowDirection:	ARROW_DOWN
XPlns*StarDialog*ArrowMagLimitDown.borderWidth:		0
XPlns*StarDialog*ArrowMagLimitDown.highlightThickness:	0
XPlns*StarDialog*ArrowMagLimitDown.traversalOn:		False

XPlns*StarDialog*FormStarName.width:	220
XPlns*StarDialog*FormStarName.height:	98

XPlns*StarDialog*ToggleStarName.x:			12
XPlns*StarDialog*ToggleStarName.y:			4
XPlns*StarDialog*ToggleStarName.width:			116
XPlns*StarDialog*ToggleStarName.height:			22
XPlns*StarDialog*ToggleStarName.labelString:		Naam
XPlns*StarDialog*ToggleStarName.alignment:		ALIGNMENT_BEGINNING

XPlns*StarDialog*ToggleStarMag.x:			12
XPlns*StarDialog*ToggleStarMag.y:			26
XPlns*StarDialog*ToggleStarMag.width:			116
XPlns*StarDialog*ToggleStarMag.height:			22
XPlns*StarDialog*ToggleStarMag.labelString:		Magnitude
XPlns*StarDialog*ToggleStarMag.alignment:		ALIGNMENT_BEGINNING

XPlns*StarDialog*ToggleStarBayer.x:			12
XPlns*StarDialog*ToggleStarBayer.y:			48
XPlns*StarDialog*ToggleStarBayer.width:			116
XPlns*StarDialog*ToggleStarBayer.height:		22
XPlns*StarDialog*ToggleStarBayer.labelString:		Bayer
XPlns*StarDialog*ToggleStarBayer.alignment:		ALIGNMENT_BEGINNING

XPlns*StarDialog*ToggleStarFlamsteed.x:			12
XPlns*StarDialog*ToggleStarFlamsteed.y:			70
XPlns*StarDialog*ToggleStarFlamsteed.width:		116
XPlns*StarDialog*ToggleStarFlamsteed.height:		22
XPlns*StarDialog*ToggleStarFlamsteed.labelString:	Flamsteed
XPlns*StarDialog*ToggleStarFlamsteed.alignment:		ALIGNMENT_BEGINNING

XPlns*StarDialog*LabelNameMagLimit.x:			138
XPlns*StarDialog*LabelNameMagLimit.y:			35
XPlns*StarDialog*LabelNameMagLimit.width:		46
XPlns*StarDialog*LabelNameMagLimit.height:		30
XPlns*StarDialog*LabelNameMagLimit.labelString:		Limiet:
XPlns*StarDialog*LabelNameMagLimit.alignment:		ALIGNMENT_CENTER

XPlns*StarDialog*EditNameMagLimit.x:			182
XPlns*StarDialog*EditNameMagLimit.y:			35
XPlns*StarDialog*EditNameMagLimit.width:		50
XPlns*StarDialog*EditNameMagLimit.height:		30
XPlns*StarDialog*EditNameMagLimit.maxLength:		3

XPlns*StarDialog*ArrowNameMagLimitUp.x:			232
XPlns*StarDialog*ArrowNameMagLimitUp.y:			35
XPlns*StarDialog*ArrowNameMagLimitUp.width:		20
XPlns*StarDialog*ArrowNameMagLimitUp.height:		14
XPlns*StarDialog*ArrowNameMagLimitUp.arrowDirection:	ARROW_UP
XPlns*StarDialog*ArrowNameMagLimitUp.borderWidth:	0
XPlns*StarDialog*ArrowNameMagLimitUp.highlightThickness:0
XPlns*StarDialog*ArrowNameMagLimitUp.traversalOn:	False

XPlns*StarDialog*ArrowNameMagLimitDown.x:		232
XPlns*StarDialog*ArrowNameMagLimitDown.y:		49
XPlns*StarDialog*ArrowNameMagLimitDown.width:		20
XPlns*StarDialog*ArrowNameMagLimitDown.height:		15
XPlns*StarDialog*ArrowNameMagLimitDown.arrowDirection:	ARROW_DOWN
XPlns*StarDialog*ArrowNameMagLimitDown.borderWidth:	0
XPlns*StarDialog*ArrowNameMagLimitDown.highlightThickness:	0
XPlns*StarDialog*ArrowNameMagLimitDown.traversalOn:	False

XPlns*StarDialog*LabelCatalog.labelString:		Catalogus:
XPlns*StarDialog*CatalogStd.labelString:		Xplns
XPlns*StarDialog*CatalogSao.labelString:		SAO
XPlns*StarDialog*CatalogGsc.labelString:		GSC

XPlns*StarDialog*LabelGscPath.labelString:		GSC-CD pad:
XPlns*StarDialog*TextGscPath.width:			180
XPlns*StarDialog*TextGscPath.maxLength:			255

XPlns*StarDialog*ButtonOK.labelString:			OK
XPlns*StarDialog*ButtonCancel.labelString:		Annuleren

!
! Constellation Dialog
!
XPlns*ConstDialog.dialogTitle:		Sterrenstelsel
XPlns*ConstDialog.resizePolicy:		RESIZE_ANY
XPlns*ConstDialog.autoUnmanage:		False
XPlns*ConstDialog.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*ConstDialog.noResize:		True

XPlns*ConstDialog*ToggleConstLine.labelString:		Verbindingslijnen
XPlns*ConstDialog*ToggleConstAbbr.labelString:		Afkorting
XPlns*ConstDialog*ToggleConstName.labelString:		Naam
XPlns*ConstDialog*ToggleConstBoundary.labelString:	Grens
XPlns*ConstDialog*ButtonOK.labelString:			OK
XPlns*ConstDialog*ButtonCancel.labelString:		Annuleren

!
! Nebula/Galaxy Dialog
!
XPlns*NebulaDialog.dialogTitle:		Nevels/Melkwegstelsels
XPlns*NebulaDialog.resizePolicy:	RESIZE_ANY
XPlns*NebulaDialog.autoUnmanage:	False
XPlns*NebulaDialog.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*NebulaDialog.noResize:		True

XPlns*NebulaDialog*FormNebula.width:			382
XPlns*NebulaDialog*FormNebula.height:			200

XPlns*NebulaDialog*ToggleNebula.x:			12
XPlns*NebulaDialog*ToggleNebula.y:			6
XPlns*NebulaDialog*ToggleNebula.width:			122
XPlns*NebulaDialog*ToggleNebula.height:			26
XPlns*NebulaDialog*ToggleNebula.labelString:		Nevels
XPlns*NebulaDialog*ToggleNebula.alignment:		ALIGNMENT_BEGINNING

XPlns*NebulaDialog*ToggleNebulaLabel.x:			134
XPlns*NebulaDialog*ToggleNebulaLabel.y:			6
XPlns*NebulaDialog*ToggleNebulaLabel.width:		122
XPlns*NebulaDialog*ToggleNebulaLabel.height:		26
XPlns*NebulaDialog*ToggleNebulaLabel.labelString:	Naam
XPlns*NebulaDialog*ToggleNebulaLabel.alignment:		ALIGNMENT_BEGINNING

XPlns*NebulaDialog*ToggleNebulaMag.x:			256
XPlns*NebulaDialog*ToggleNebulaMag.y:			6
XPlns*NebulaDialog*ToggleNebulaMag.width:		122
XPlns*NebulaDialog*ToggleNebulaMag.height:		26
XPlns*NebulaDialog*ToggleNebulaMag.labelString:		Magnitude
XPlns*NebulaDialog*ToggleNebulaMag.alignment:		ALIGNMENT_BEGINNING

XPlns*NebulaDialog*Separator1.x:			12
XPlns*NebulaDialog*Separator1.y:			35
XPlns*NebulaDialog*Separator1.width:			366
XPlns*NebulaDialog*Separator1.orientation:		HORIZONTAL
XPlns*NebulaDialog*Separator1.separatorType:		SHADOW_ETCHED_IN
XPlns*NebulaDialog*Separator1.shadowThickness:		3

XPlns*NebulaDialog*ToggleNebulaMessier.x:		12
XPlns*NebulaDialog*ToggleNebulaMessier.y:		40
XPlns*NebulaDialog*ToggleNebulaMessier.width:		122
XPlns*NebulaDialog*ToggleNebulaMessier.height:		26
XPlns*NebulaDialog*ToggleNebulaMessier.labelString:	Messier
XPlns*NebulaDialog*ToggleNebulaMessier.alignment:	ALIGNMENT_BEGINNING

XPlns*NebulaDialog*ToggleNebulaNGC.x:			134
XPlns*NebulaDialog*ToggleNebulaNGC.y:			40
XPlns*NebulaDialog*ToggleNebulaNGC.width:		122
XPlns*NebulaDialog*ToggleNebulaNGC.height:		26
XPlns*NebulaDialog*ToggleNebulaNGC.labelString:		NGC
XPlns*NebulaDialog*ToggleNebulaNGC.alignment:		ALIGNMENT_BEGINNING

XPlns*NebulaDialog*ToggleNebulaIC.x:			256
XPlns*NebulaDialog*ToggleNebulaIC.y:			40
XPlns*NebulaDialog*ToggleNebulaIC.width:		122
XPlns*NebulaDialog*ToggleNebulaIC.height:		26
XPlns*NebulaDialog*ToggleNebulaIC.labelString:		IC
XPlns*NebulaDialog*ToggleNebulaIC.alignment:		ALIGNMENT_BEGINNING

XPlns*NebulaDialog*Separator2.x:			12
XPlns*NebulaDialog*Separator2.y:			69
XPlns*NebulaDialog*Separator2.width:			366
XPlns*NebulaDialog*Separator2.orientation:		HORIZONTAL
XPlns*NebulaDialog*Separator2.separatorType:		SHADOW_ETCHED_IN
XPlns*NebulaDialog*Separator2.shadowThickness:		3

XPlns*NebulaDialog*ToggleNebulaGlobular.x:		12
XPlns*NebulaDialog*ToggleNebulaGlobular.y:		74
XPlns*NebulaDialog*ToggleNebulaGlobular.width:		95
XPlns*NebulaDialog*ToggleNebulaGlobular.height:		26
XPlns*NebulaDialog*ToggleNebulaGlobular.labelString:	Bolvormig
XPlns*NebulaDialog*ToggleNebulaGlobular.alignment:	ALIGNMENT_BEGINNING

XPlns*NebulaDialog*ToggleNebulaPlanetary.x:		134
XPlns*NebulaDialog*ToggleNebulaPlanetary.y:		74
XPlns*NebulaDialog*ToggleNebulaPlanetary.width:		122
XPlns*NebulaDialog*ToggleNebulaPlanetary.height:	26
XPlns*NebulaDialog*ToggleNebulaPlanetary.labelString:	Planetair
XPlns*NebulaDialog*ToggleNebulaPlanetary.alignment:	ALIGNMENT_BEGINNING

XPlns*NebulaDialog*ToggleNebulaOpenCluster.x:		256
XPlns*NebulaDialog*ToggleNebulaOpenCluster.y:		74
XPlns*NebulaDialog*ToggleNebulaOpenCluster.width:	122
XPlns*NebulaDialog*ToggleNebulaOpenCluster.height:	26
XPlns*NebulaDialog*ToggleNebulaOpenCluster.labelString:	Sterrenhoop
XPlns*NebulaDialog*ToggleNebulaOpenCluster.alignment:	ALIGNMENT_BEGINNING

XPlns*NebulaDialog*ToggleNebulaDiffuse.x:		12
XPlns*NebulaDialog*ToggleNebulaDiffuse.y:		100
XPlns*NebulaDialog*ToggleNebulaDiffuse.width:		122
XPlns*NebulaDialog*ToggleNebulaDiffuse.height:		26
XPlns*NebulaDialog*ToggleNebulaDiffuse.labelString:	Diffusie
XPlns*NebulaDialog*ToggleNebulaDiffuse.alignment:	ALIGNMENT_BEGINNING

XPlns*NebulaDialog*ToggleNebulaGalaxy.x:		134
XPlns*NebulaDialog*ToggleNebulaGalaxy.y:		100
XPlns*NebulaDialog*ToggleNebulaGalaxy.width:		122
XPlns*NebulaDialog*ToggleNebulaGalaxy.height:		26
XPlns*NebulaDialog*ToggleNebulaGalaxy.labelString:	Melkwegstelsel
XPlns*NebulaDialog*ToggleNebulaGalaxy.alignment:	ALIGNMENT_BEGINNING

XPlns*NebulaDialog*ToggleNebulaCompound.x:		256
XPlns*NebulaDialog*ToggleNebulaCompound.y:		100
XPlns*NebulaDialog*ToggleNebulaCompound.width:		122
XPlns*NebulaDialog*ToggleNebulaCompound.height:		26
XPlns*NebulaDialog*ToggleNebulaCompound.labelString:	Samenstelling
XPlns*NebulaDialog*ToggleNebulaCompound.alignment:	ALIGNMENT_BEGINNING

XPlns*NebulaDialog*Separator3.x:			12
XPlns*NebulaDialog*Separator3.y:			129
XPlns*NebulaDialog*Separator3.width:			366
XPlns*NebulaDialog*Separator3.orientation:		HORIZONTAL
XPlns*NebulaDialog*Separator3.separatorType:		SHADOW_ETCHED_IN
XPlns*NebulaDialog*Separator3.shadowThickness:		3

XPlns*NebulaDialog*ToggleNebulaLimit.x:			12
XPlns*NebulaDialog*ToggleNebulaLimit.y:			134
XPlns*NebulaDialog*ToggleNebulaLimit.width:		160
XPlns*NebulaDialog*ToggleNebulaLimit.height:		26
XPlns*NebulaDialog*ToggleNebulaLimit.labelString:	Magnitudelimiet

XPlns*NebulaDialog*LabelMagMinLimit.x:			16
XPlns*NebulaDialog*LabelMagMinLimit.y:			166
XPlns*NebulaDialog*LabelMagMinLimit.width:		36
XPlns*NebulaDialog*LabelMagMinLimit.height:		30
XPlns*NebulaDialog*LabelMagMinLimit.labelString:	Min.
XPlns*NebulaDialog*LabelMagMinLimit.alignment:		ALIGNMENT_BEGINNING

XPlns*NebulaDialog*EditMagMinLimit.x:			52
XPlns*NebulaDialog*EditMagMinLimit.y:			166
XPlns*NebulaDialog*EditMagMinLimit.width:		50
XPlns*NebulaDialog*EditMagMinLimit.height:		30
XPlns*NebulaDialog*EditMagMinLimit.maxLength:		4

XPlns*NebulaDialog*ArrowMagMinLimitUp.x:		102
XPlns*NebulaDialog*ArrowMagMinLimitUp.y:		166
XPlns*NebulaDialog*ArrowMagMinLimitUp.width:		20
XPlns*NebulaDialog*ArrowMagMinLimitUp.height:		14
XPlns*NebulaDialog*ArrowMagMinLimitUp.arrowDirection:	ARROW_UP
XPlns*NebulaDialog*ArrowMagMinLimitUp.borderWidth:	0
XPlns*NebulaDialog*ArrowMagMinLimitUp.highlightThickness:	0
XPlns*NebulaDialog*ArrowMagMinLimitUp.traversalOn:	False

XPlns*NebulaDialog*ArrowMagMinLimitDown.x:		102
XPlns*NebulaDialog*ArrowMagMinLimitDown.y:		180
XPlns*NebulaDialog*ArrowMagMinLimitDown.width:		20
XPlns*NebulaDialog*ArrowMagMinLimitDown.height:		15
XPlns*NebulaDialog*ArrowMagMinLimitDown.arrowDirection:	ARROW_DOWN
XPlns*NebulaDialog*ArrowMagMinLimitDown.borderWidth:	0
XPlns*NebulaDialog*ArrowMagMinLimitDown.highlightThickness:	0
XPlns*NebulaDialog*ArrowMagMinLimitDown.traversalOn:	False

XPlns*NebulaDialog*LabelMagMaxLimit.x:			146
XPlns*NebulaDialog*LabelMagMaxLimit.y:			166
XPlns*NebulaDialog*LabelMagMaxLimit.width:		36
XPlns*NebulaDialog*LabelMagMaxLimit.height:		30
XPlns*NebulaDialog*LabelMagMaxLimit.labelString:	Max.
XPlns*NebulaDialog*LabelMagMaxLimit.alignment:		ALIGNMENT_BEGINNING

XPlns*NebulaDialog*EditMagMaxLimit.x:			182
XPlns*NebulaDialog*EditMagMaxLimit.y:			166
XPlns*NebulaDialog*EditMagMaxLimit.width:		50
XPlns*NebulaDialog*EditMagMaxLimit.height:		30
XPlns*NebulaDialog*EditMagMaxLimit.maxLength:		4

XPlns*NebulaDialog*ArrowMagMaxLimitUp.x:		232
XPlns*NebulaDialog*ArrowMagMaxLimitUp.y:		166
XPlns*NebulaDialog*ArrowMagMaxLimitUp.width:		20
XPlns*NebulaDialog*ArrowMagMaxLimitUp.height:		14
XPlns*NebulaDialog*ArrowMagMaxLimitUp.arrowDirection:	ARROW_UP
XPlns*NebulaDialog*ArrowMagMaxLimitUp.borderWidth:	0
XPlns*NebulaDialog*ArrowMagMaxLimitUp.highlightThickness:	0
XPlns*NebulaDialog*ArrowMagMaxLimitUp.traversalOn:	False

XPlns*NebulaDialog*ArrowMagMaxLimitDown.x:		232
XPlns*NebulaDialog*ArrowMagMaxLimitDown.y:		180
XPlns*NebulaDialog*ArrowMagMaxLimitDown.width:		20
XPlns*NebulaDialog*ArrowMagMaxLimitDown.height:		15
XPlns*NebulaDialog*ArrowMagMaxLimitDown.arrowDirection:	ARROW_DOWN
XPlns*NebulaDialog*ArrowMagMaxLimitDown.borderWidth:	0
XPlns*NebulaDialog*ArrowMagMaxLimitDown.highlightThickness:	0
XPlns*NebulaDialog*ArrowMagMaxLimitDown.traversalOn:	False

XPlns*NebulaDialog*ButtonOK.labelString:		OK
XPlns*NebulaDialog*ButtonCancel.labelString:		Annuleren

!
! User Object Dialog
!
XPlns*UserObjectDialog.dialogTitle:		Gebruikersobject
XPlns*UserObjectDialog.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*UserObjectDialog.autoUnmanage:		False

XPlns*UserObjectDialog*ButtonOK.labelString:		OK
XPlns*UserObjectDialog*ButtonCancel.labelString:	Annuleren
XPlns*UserObjectDialog*ButtonAddFile.labelString:	Toevoegen...
XPlns*UserObjectDialog*ButtonDelFile.labelString:	Verwijderen

!
! Add User Object Dialog
!
XPlns*AddUserObjectDialog.dialogTitle:	Toevoegen Gebruikersobjectgegevens
XPlns*AddUserObjectDialog.dialogStyle:	DIALOG_FULL_APPLICATION_MODAL
XPlns*AddUserObjectDialog.width:	320
XPlns*AddUserObjectDialog.resizePolicy:	RESIZE_NONE

!
! Center Planet Dialog
!
XPlns*CenterPlanetDialog.dialogTitle:	Centreer Planeten
XPlns*CenterPlanetDialog.resizePolicy:	RESIZE_ANY
XPlns*CenterPlanetDialog.autoUnmanage:	False
XPlns*CenterPlanetDialog.dialogStyle:	DIALOG_FULL_APPLICATION_MODAL
XPlns*CenterPlanetDialog.noResize:	True

XPlns*CenterPlanetDialog*RCPlanet.spacing:		0
XPlns*CenterPlanetDialog*PlanetList.visibleItemCount:	9

XPlns*CenterPlanetDialog*ButtonOK.labelString:		OK
XPlns*CenterPlanetDialog*ButtonCancel.labelString:	Annuleren

!
! Center Comet Dialog
!
XPlns*CenterCometDialog.dialogTitle:	Centreer Kometen
XPlns*CenterCometDialog.dialogStyle:	DIALOG_FULL_APPLICATION_MODAL
XPlns*CenterCometDialog.autoUnmanage:	False

XPlns*CenterCometDialog*CometList.visibleItemCount:	12

XPlns*CenterCometDialog*ButtonOK.labelString:		OK
XPlns*CenterCometDialog*ButtonCancel.labelString:	Annuleren

!
! Center Minor Planet Dialog
!
XPlns*CenterMPlanetDialog.dialogTitle:		Centreer Asteroden
XPlns*CenterMPlanetDialog.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*CenterMPlanetDialog.autoUnmanage:		False

XPlns*CenterMPlanetDialog*MPlanetList.visibleItemCount:	12

XPlns*CenterMPlanetDialog*ButtonOK.labelString:		OK
XPlns*CenterMPlanetDialog*ButtonCancel.labelString:	Annuleren

!
! Center Jovian Satellite
!
XPlns*CenterJoviSatDialog.dialogTitle:	Centreer Jupiters Satellieten
XPlns*CenterJoviSatDialog.resizePolicy:	RESIZE_ANY
XPlns*CenterJoviSatDialog.autoUnmanage:	False
XPlns*CenterJoviSatDialog.dialogStyle:	DIALOG_FULL_APPLICATION_MODAL
XPlns*CenterJoviSatDialog.noResize:	True

XPlns*CenterJoviSatDialog*RCJoviSat.spacing:		0
XPlns*CenterJoviSatDialog*JoviSatList.visibleItemCount:	4

XPlns*CenterJoviSatDialog*ButtonOK.labelString:		OK
XPlns*CenterJoviSatDialog*ButtonCancel.labelString:	Annuleren

!
! Center Star Dialog
!
XPlns*CenterStarDialog.dialogTitle:	Centreer Ster
XPlns*CenterStarDialog.resizePolicy:	RESIZE_ANY
XPlns*CenterStarDialog.autoUnmanage:	False
XPlns*CenterStarDialog.dialogStyle:	DIALOG_FULL_APPLICATION_MODAL
XPlns*CenterStarDialog.noResize:	True

XPlns*CenterStarDialog*RCStar.spacing:			0
XPlns*CenterStarDialog*StarList.visibleItemCount:	12

XPlns*CenterStarDialog*ButtonOK.labelString:		OK
XPlns*CenterStarDialog*ButtonCancel.labelString:	Annuleren

!
! Center Const Dialog
!
XPlns*CenterConstDialog.dialogTitle:	Centreer Sterrenstelsel
XPlns*CenterConstDialog.resizePolicy:	RESIZE_ANY
XPlns*CenterConstDialog.autoUnmanage:	False
XPlns*CenterConstDialog.dialogStyle:	DIALOG_FULL_APPLICATION_MODAL
XPlns*CenterConstDialog.noResize:	True

XPlns*CenterConstDialog*RCConst.spacing:		0
XPlns*CenterConstDialog*ConstList.visibleItemCount:	12

XPlns*CenterConstDialog*ButtonOK.labelString:		OK
XPlns*CenterConstDialog*ButtonCancel.labelString:	Annuleren

!
! Center Nebula Dialog
!
XPlns*CenterNebulaDialog.dialogTitle:	Centreer Nevels/Melkwegstelsels
XPlns*CenterNebulaDialog.resizePolicy:	RESIZE_ANY
XPlns*CenterNebulaDialog.autoUnmanage:	False
XPlns*CenterNebulaDialog.dialogStyle:	DIALOG_FULL_APPLICATION_MODAL
XPlns*CenterNebulaDialog.noResize:	True

XPlns*CenterNebulaDialog*RCNebula.spacing:		0

XPlns*CenterNebulaDialog*ToggleTypeM.labelString:	M
XPlns*CenterNebulaDialog*ToggleTypeNGC.labelString:	NGC
XPlns*CenterNebulaDialog*ToggleTypeIC.labelString:	IC

XPlns*CenterNebulaDialog*LabelNumber.labelString:	No.
XPlns*CenterNebulaDialog*EditNumber.width:		50
XPlns*CenterNebulaDialog*EditNumber.maxLength:		5

XPlns*CenterNebulaDialog*ButtonOK.labelString:		OK
XPlns*CenterNebulaDialog*ButtonCancel.labelString:	Annuleren

!
! Center Sky Mark Dialog
!
XPlns*CenterSkyMarkDialog.dialogTitle:	Centreer Markeerpunt
XPlns*CenterSkyMarkDialog.resizePolicy:	RESIZE_ANY
XPlns*CenterSkyMarkDialog.autoUnmanage:	False
XPlns*CenterSkyMarkDialog.dialogStyle:	DIALOG_FULL_APPLICATION_MODAL
XPlns*CenterSkyMarkDialog.noResize:	True
XPlns*CenterSkyMarkDialog*ObjectList.visibleItemCount:	12
XPlns*CenterSkyMarkDialog*ButtonOK.labelString:		OK
XPlns*CenterSkyMarkDialog*ButtonCancel.labelString:	Annuleren

!
! Center User Object Dialog
!
XPlns*CenterUserObjectDialog.dialogTitle:	Centreer Gebruikersobject
XPlns*CenterUserObjectDialog.resizePolicy:	RESIZE_ANY
XPlns*CenterUserObjectDialog.autoUnmanage:	False
XPlns*CenterUserObjectDialog.dialogStyle:	DIALOG_FULL_APPLICATION_MODAL
XPlns*CenterUserObjectDialog.noResize:				True
XPlns*CenterUserObjectDialog*ObjectList.visibleItemCount:	12
XPlns*CenterUserObjectDialog*ButtonOK.labelString:		OK
XPlns*CenterUserObjectDialog*ButtonCancel.labelString:		Annuleren

!
! What's Today Dialog
!
XPlns*TodayDialog.dialogTitle:			Wat gebeurt er vandaag?
XPlns*TodayDialog.resizePolicy:			RESIZE_ANY
XPlns*TodayDialog.autoUnmanage:			False
XPlns*TodayDialog.dialogStyle:			DIALOG_MODELESS
XPlns*TodayDialog.noResize:			True
XPlns*TodayDialog*ButtonClose.labelString:	Sluiten
!XPlns*TodayDialog*ButtonUpdate.labelString:	Vernieuwen

XPlns*TodayDialog*LabelDate.labelString:		Datum
XPlns*TodayDialog*LabelDateX.labelString:		NC yyyyyy/mm/dd
XPlns*TodayDialog*LabelJD.labelString:			JD
XPlns*TodayDialog*LabelJDX.labelString:			2449000.5
XPlns*TodayDialog*LabelMJD.labelString:			MJD
XPlns*TodayDialog*LabelMJDX.labelString:		49000.0
XPlns*TodayDialog*LabelObs.labelString:			Plaats
XPlns*TodayDialog*LabelObsX.labelString:		139.70O 35.70N

XPlns*TodayDialog*LabelTwS.labelString:			Begin van de Dageraad
XPlns*TodayDialog*LabelTwSX.labelString:		--:--
XPlns*TodayDialog*LabelSR.labelString:			Zonsopgang
XPlns*TodayDialog*LabelSRX.labelString:			--:--
XPlns*TodayDialog*LabelSM.labelString:			Zonmeridiaan
XPlns*TodayDialog*LabelSMX.labelString:			--:--
XPlns*TodayDialog*LabelSS.labelString:			Zonsondergang
XPlns*TodayDialog*LabelSSX.labelString:			--:--
XPlns*TodayDialog*LabelTwE.labelString:			Einde van de Avondschemering
XPlns*TodayDialog*LabelTwEX.labelString:		--:--

XPlns*TodayDialog*LabelMAge.labelString:		Leeftijd v.d. Maan
XPlns*TodayDialog*LabelMAgeX.labelString:		00.0
XPlns*TodayDialog*LabelMR.labelString:			Maan op
XPlns*TodayDialog*LabelMRX.labelString:			--:--
XPlns*TodayDialog*LabelMM.labelString:			Maanmeridiaan
XPlns*TodayDialog*LabelMMX.labelString:			--:--
XPlns*TodayDialog*LabelMS.labelString:			Maan onder
XPlns*TodayDialog*LabelMSX.labelString:			--:--

XPlns*TodayDialog*LabelCornerPlanet.labelString:	\ 
XPlns*TodayDialog*LabelRisePlanet.labelString:		\ Op
XPlns*TodayDialog*LabelMeriPlanet.labelString:		\ Meri.
XPlns*TodayDialog*LabelSetPlanet.labelString:		\ Onder
XPlns*TodayDialog*LabelMercuryName.labelString:		Mercurius
XPlns*TodayDialog*LabelMercuryRise.labelString:		--:--
XPlns*TodayDialog*LabelMercuryMeri.labelString:		--:--
XPlns*TodayDialog*LabelMercurySet.labelString:		--:--
XPlns*TodayDialog*LabelVenusName.labelString:		Venus
XPlns*TodayDialog*LabelVenusRise.labelString:		--:--
XPlns*TodayDialog*LabelVenusMeri.labelString:		--:--
XPlns*TodayDialog*LabelVenusSet.labelString:		--:--
XPlns*TodayDialog*LabelMarsName.labelString:		Mars
XPlns*TodayDialog*LabelMarsRise.labelString:		--:--
XPlns*TodayDialog*LabelMarsMeri.labelString:		--:--
XPlns*TodayDialog*LabelMarsSet.labelString:		--:--
XPlns*TodayDialog*LabelJupiterName.labelString:		Jupiter
XPlns*TodayDialog*LabelJupiterRise.labelString:		--:--
XPlns*TodayDialog*LabelJupiterMeri.labelString:		--:--
XPlns*TodayDialog*LabelJupiterSet.labelString:		--:--
XPlns*TodayDialog*LabelSaturnName.labelString:		Saturnus
XPlns*TodayDialog*LabelSaturnRise.labelString:		--:--
XPlns*TodayDialog*LabelSaturnMeri.labelString:		--:--
XPlns*TodayDialog*LabelSaturnSet.labelString:		--:--
XPlns*TodayDialog*LabelUranusName.labelString:		Uranus
XPlns*TodayDialog*LabelUranusRise.labelString:		--:--
XPlns*TodayDialog*LabelUranusMeri.labelString:		--:--
XPlns*TodayDialog*LabelUranusSet.labelString:		--:--
XPlns*TodayDialog*LabelNeptuneName.labelString:		Neptunus
XPlns*TodayDialog*LabelNeptuneRise.labelString:		--:--
XPlns*TodayDialog*LabelNeptuneMeri.labelString:		--:--
XPlns*TodayDialog*LabelNeptuneSet.labelString:		--:--
XPlns*TodayDialog*LabelPlutoName.labelString:		Pluto
XPlns*TodayDialog*LabelPlutoRise.labelString:		--:--
XPlns*TodayDialog*LabelPlutoMeri.labelString:		--:--
XPlns*TodayDialog*LabelPlutoSet.labelString:		--:--

XPlns*TodayDialog*LabelCornerCometMp.labelString:	\ 
XPlns*TodayDialog*LabelRiseCometMp.labelString:		\ Op
XPlns*TodayDialog*LabelMeriCometMp.labelString:		\ Meri.
XPlns*TodayDialog*LabelSetCometMp.labelString:		\ Onder
XPlns*TodayDialog*LabelCometMp1Name.labelString:	CometMp1
XPlns*TodayDialog*LabelCometMp1Rise.labelString:	--:--
XPlns*TodayDialog*LabelCometMp1Meri.labelString:	--:--
XPlns*TodayDialog*LabelCometMp1Set.labelString:		--:--
XPlns*TodayDialog*LabelCometMp2Name.labelString:	CometMp2
XPlns*TodayDialog*LabelCometMp2Rise.labelString:	--:--
XPlns*TodayDialog*LabelCometMp2Meri.labelString:	--:--
XPlns*TodayDialog*LabelCometMp2Set.labelString:		--:--
XPlns*TodayDialog*LabelCometMp3Name.labelString:	CometMp3
XPlns*TodayDialog*LabelCometMp3Rise.labelString:	--:--
XPlns*TodayDialog*LabelCometMp3Meri.labelString:	--:--
XPlns*TodayDialog*LabelCometMp3Set.labelString:		--:--
XPlns*TodayDialog*LabelCometMp4Name.labelString:	CometMp4
XPlns*TodayDialog*LabelCometMp4Rise.labelString:	--:--
XPlns*TodayDialog*LabelCometMp4Meri.labelString:	--:--
XPlns*TodayDialog*LabelCometMp4Set.labelString:		--:--
XPlns*TodayDialog*LabelCometMp5Name.labelString:	CometMp5
XPlns*TodayDialog*LabelCometMp5Rise.labelString:	--:--
XPlns*TodayDialog*LabelCometMp5Meri.labelString:	--:--
XPlns*TodayDialog*LabelCometMp5Set.labelString:		--:--
XPlns*TodayDialog*LabelCometMp6Name.labelString:	CometMp6
XPlns*TodayDialog*LabelCometMp6Rise.labelString:	--:--
XPlns*TodayDialog*LabelCometMp6Meri.labelString:	--:--
XPlns*TodayDialog*LabelCometMp6Set.labelString:		--:--
XPlns*TodayDialog*LabelCometMp7Name.labelString:	CometMp7
XPlns*TodayDialog*LabelCometMp7Rise.labelString:	--:--
XPlns*TodayDialog*LabelCometMp7Meri.labelString:	--:--
XPlns*TodayDialog*LabelCometMp7Set.labelString:		--:--
XPlns*TodayDialog*LabelCometMp8Name.labelString:	CometMp8
XPlns*TodayDialog*LabelCometMp8Rise.labelString:	--:--
XPlns*TodayDialog*LabelCometMp8Meri.labelString:	--:--
XPlns*TodayDialog*LabelCometMp8Set.labelString:		--:--

!
! About Dialog
!
XPlns*AboutDialog.dialogTitle:		Over Xplns
XPlns*AboutDialog.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*AboutDialog.noResize:		True

XPlns*AboutDialog.LabelName.labelString:	Xplns
XPlns*AboutDialog.LabelName.fontList:		-*-utopia-bold-r-*-*-26-*-*-*-p-*-iso8859-1
XPlns*AboutDialog.LabelVersion.labelString:	Versie 3.3.1 NL
XPlns*AboutDialog.LabelCopyright.labelString:	Copyright(C) 1995-2003 by AstroArts/osam-a
XPlns*AboutDialog.LabelURL.labelString:		http://www.astroarts.com/
XPlns*AboutDialog.LabelAuthor.labelString:	E-Mail: osam-a@astroarts.co.jp
XPlns*AboutDialog.ButtonOK.labelString:		\040\040OK\040\040

!
! Copyright Dialog
!
XPlns*CopyrightDialog.dialogTitle:		COPYRIGHT
XPlns*CopyrightDialog.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*CopyrightDialog.noResize:			True
XPlns*CopyrightDialog.ButtonOK.labelString:	\040\040OK\040\040

!
! Command Dialog
!
XPlns*CommandDialog.dialogTitle:	Commando
XPlns*CommandDialog.dialogStyle:	DIALOG_MODELESS
XPlns*CommandDialog.autoUnmanage:	False
XPlns*CommandDialog.width:		320
XPlns*CommandDialog.resizePolicy:	RESIZE_NONE
XPlns*CommandDialog.cancelLabelString:	Sluiten

!
! Step Box Dialog
!
XPlns*StepBox.dialogTitle:		Interval
XPlns*StepBox.resizePolicy:		RESIZE_NONE
XPlns*StepBox.autoUnmanage:		False
XPlns*StepBox.noResize:			True

XPlns*StepBox*Label1Min.labelString:			1Min
XPlns*StepBox*Label5Min.labelString:			5Min
XPlns*StepBox*Label10Min.labelString:			10Min
XPlns*StepBox*Label30Min.labelString:			30Min
XPlns*StepBox*Label1Hour.labelString:			1Uur
XPlns*StepBox*Label3Hour.labelString:			3Uur
XPlns*StepBox*Label1Day.labelString:			1Dag
XPlns*StepBox*Label10Day.labelString:			10Dgn
XPlns*StepBox*Label1Mon.labelString:			1Mnd
XPlns*StepBox*Label1Year.labelString:			1Jaar

!
! Click Data Dialog
!
XPlns*ClickDataDialog.dialogTitle:	Object Informatie
XPlns*ClickDataDialog.width:		340
XPlns*ClickDataDialog.height:		114
XPlns*ClickDataDialog.autoUnmanage:	False

!
! Gauge Dialog
!
XPlns*GaugeDialog.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL
XPlns*GaugeDialog.dialogTitle:		Processing...
XPlns*GaugeCancelButton.labelString:	Annuleren

!
! Message Box Dialog
!
XPlns*MessageBox.dialogTitle:		Xplns
XPlns*MessageBox.dialogStyle:		DIALOG_FULL_APPLICATION_MODAL

!
! Question Dialog
!
XPlns*QuestionDialog.dialogTitle:	Xplns
XPlns*QuestionDialog.cancelLabelString:	Annuleren

!
! Messages
!
XPlns*messageConfirmQuit:	Xplns afsluiten?
XPlns*messageConfirmSaveEnv:	Huidige instellingen opslaan als standaard?
XPlns*messageInvalidGeometry:	Ongeldige geometrische waarde.
XPlns*messageInputValidDate:	Voer een geldige datum in.
XPlns*messageLockTimeMinimum:	Aantal minuten voor het tijdslot moet liggen tussen 0 en 90.
XPlns*messageNoPlaceFileFound:	Plaatsgegevensbestand niet gevonden.
XPlns*messageSystemOutOfMemory:	Onvoldoende geheugen.
XPlns*messageCannotCreateFile:	Kan bestand niet maken: %s
XPlns*messageCannotOpenFile:	Kan bestand niet openen: %s
XPlns*messageCannotWriteFile:	Kan niet naar bestand schrijven: %s
XPlns*messageCannotDeleteFile:	Kan bestand niet weggooien: %s
XPlns*messageSelectSiteToEdit:	Selecteer een plaats om te wijzigen.
XPlns*messageSelectSiteToDel:	Selecteer een plaats om te verwijderen.
XPlns*messageSiteAlreadyExist:	Selectie bestaat reeds.
XPlns*messageConfirmDeleteSite:	Plaats %s verwijderen?
XPlns*messageInvalidTimeStep:	Voer een geldige tijdsinterval in.
XPlns*messageContinueOutOfDate:	Datumlimiet voorbij, afspelen is gestopt.
XPlns*messageNebulaLimitMinMax:	Grootste magnitude moet minder zijn dan de kleinste magnitude.
XPlns*messageNebulaLimitRange:	Magnitude moet liggen tussen %.1f en %.1f
XPlns*messageNoElementFile:	Baanelementbestand niet gevonden.
XPlns*messageObjectAlreadySelected:	Reeds geselecteerd: %s
XPlns*messageSunNotRise:	De Zon zal hier niet opkomen, tijdslot niet ingesteld.
XPlns*messageSunNotSet:		De zon zal hier niet ondergaan, tijdslot niet ingesteld.
XPlns*messageMustSpecSiteName:	Plaatsnaam niet opgegeven.
XPlns*messageInvalidSiteLong:	Ongeldige lengte.
XPlns*messageInvalidSiteLongDeg:	Ongeldige lengte (gradendeel).
XPlns*messageInvalidSiteLongMin:	Ongeldige lengte (minutendeel).
XPlns*messageInvalidSiteLati:	Ongeldige breedte.
XPlns*messageInvalidSiteLatiDeg:	Ongeldige breedte (gradendeel).
XPlns*messageInvalidSiteLatiMin:	Ongeldige breedte (minutendeel).
XPlns*messageInvalidSiteAlti:	Ongeldige hoogte.
XPlns*messageInvalidSiteTz:	Ongeldige tijdzone.
XPlns*messageNoSuchANebula:	Nevel of melkwegstelsel bestaat niet.
XPlns*messageCenterEarthOnNonSol:	De Aarde kan alleen gecentreerd worden in Zonnestelselprojectie.
XPlns*messageErrorInUserObjectFile:	Syntaxfout in regel %d
XPlns*messageNoDataInUserObjectFile:	Geen gegevens gevonden in gebruikersobjectbestand.
XPlns*messageSiteNotInit:	\
Xplns weet nog niet waar je woont, want je hebt de\n\
standaardlocatie nog niet ingesteld. Voor het instellen van de\n\
standaardlocatie (plaats), ga naar "Instellingen" -> "Plaats..."\n\
en selecteer je favoriete plek uit de lijst. Of maak je eigen\n\
locatie door op "Nieuw..." te klikken in het dialoogvenster.
XPlns*messageConfirmReInitAll:	\
Xplns opnieuw initialiseren met de gegevens uit het\n\
lokale hulpbronbestand (of met de gegevens uit het\n\
algemene bestand als er geen lokaal bestand is)?

!
! Command Error
!
XPlns*stkErrorSyntax:		%s: Syntaxfout: %s
XPlns*stkErrorIllegalParam:	%s: Ongeldige parameter: %s
XPlns*stkErrorOutOfMemory:	%s: Onvoldoende geheugen.
XPlns*stkErrorFileNotFound:	%s: Bestand niet gevonden: %s
XPlns*stkErrorFileWriteFailed:	%s: Bestand aanmaken mislukt: %s
XPlns*stkErrorInvalidComet:	%s: Ongeldig element: %s
XPlns*stkErrorCometNotFound:	%s: Komeet of asterode niet gevonden: %s
XPlns*stkErrorCalcCometPos:	%s: Komeetpositie (%s) bepalen mislukt, verborgen.
XPlns*stkErrorCalcCometTail:	%s: Komeetstaartpositie (%s) bepalen mislukt, verborgen.
XPlns*stkErrorCalcMpPos:	%s: Asterodepositie (%s) bepalen mislukt, verborgen.

!
! Nebula/Galaxy type
!
XPlns*messageNebulaPlanetary:	Planetennevel
XPlns*messageNebulaDiffuse:	Diffuse nevel
XPlns*messageNebulaOpen:	Open sterrenhoop
XPlns*messageNebulaGlobular:	Bolvormig
XPlns*messageNebulaGalaxy:	Melkweg
XPlns*messageNebulaCompound:	Sterrenhoop+nevel
XPlns*messageNebulaLMC:		LMC
XPlns*messageNebulaSMC:		SMC

!
! Direction
!
XPlns*messageDirection00:	Z
XPlns*messageDirection01:	ZZO
XPlns*messageDirection02:	ZO
XPlns*messageDirection03:	OZO
XPlns*messageDirection04:	O
XPlns*messageDirection05:	ONO
XPlns*messageDirection06:	NO
XPlns*messageDirection07:	NNO
XPlns*messageDirection08:	N
XPlns*messageDirection09:	NNW
XPlns*messageDirection10:	NW
XPlns*messageDirection11:	WNW
XPlns*messageDirection12:	W
XPlns*messageDirection13:	WZW
XPlns*messageDirection14:	ZW
XPlns*messageDirection15:	ZZW

!
! Four direction
!
XPlns*messageDirectionS:	Z
XPlns*messageDirectionE:	O
XPlns*messageDirectionN:	N
XPlns*messageDirectionW:	W

!
! Month
!
XPlns*messageMonth01:		jan
XPlns*messageMonth02:		feb
XPlns*messageMonth03:		maa
XPlns*messageMonth04:		apr
XPlns*messageMonth05:		mei
XPlns*messageMonth06:		jun
XPlns*messageMonth07:		jul
XPlns*messageMonth08:		aug
XPlns*messageMonth09:		sep
XPlns*messageMonth10:		okt
XPlns*messageMonth11:		nov
XPlns*messageMonth12:		dec

!
! AD/BC
!
XPlns*messageYearAD:		NC
XPlns*messageYearBC:		BC

!
! Solar objects
!
XPlns*messagePlanetEarth:	Aarde
XPlns*messagePlanetSun:		Zon
XPlns*messagePlanetMoon:	Maan
XPlns*messagePlanetMercury:	Mercurius
XPlns*messagePlanetVenus:	Venus
XPlns*messagePlanetMars:	Mars
XPlns*messagePlanetJupiter:	Jupiter
XPlns*messagePlanetSaturn:	Saturnus
XPlns*messagePlanetUranus:	Uranus
XPlns*messagePlanetNeptune:	Neptunus
XPlns*messagePlanetPluto:	Pluto
XPlns*messagePlanetJsIo:	Io
XPlns*messagePlanetJsEuropa:	Europa
XPlns*messagePlanetJsGanymede:	Ganymedes
XPlns*messagePlanetJsCallist:	Callist

!
! Tool help
!
XPlns*messageToolOpenFile:	Bestand openen
XPlns*messageToolSaveFile:	Bestand opslaan
XPlns*messageToolModeHrz:	Horizontale projectie
XPlns*messageToolModeEqt:	Azimuthal Equidistant
XPlns*messageToolModeAll1:	Gehele hemel (Equidistant Cylindrical)
XPlns*messageToolModeAll2:	Gehele hemel (Aitoff's Projection)
XPlns*messageToolModeSol:	Zonnestelsel projectie
XPlns*messageToolModePlns:	Planisfeer projectie
XPlns*messageToolSetDateTime:	Datum en tijd
XPlns*messageToolSetTimeStep:	Tijdsinterval
XPlns*messageToolSetSite:	Plaats
XPlns*messageToolHorizon:	Horizon
XPlns*messageToolDaylight:	Daglicht
XPlns*messageToolZoomUp:	Inzoomen
XPlns*messageToolZoomDown:	Uitzoomen
XPlns*messageToolConstLine:	Sterrenstelsel verbindingslijnen
XPlns*messageToolConstName:	Sterrenstelselnamen
XPlns*messageToolPlanetName:	Planeetnamen
XPlns*messageToolNebula:	Nevels en melkwegstelsels
XPlns*messageToolMilkyway:	Melkweg
XPlns*messageToolPicmark:	Markeer afbeeldingen
XPlns*messageToolHrzGrid:	Horizontaal raster
XPlns*messageToolEqtGrid:	Equatoriaal raster
XPlns*messageToolToggleTrace:	Volg
XPlns*messageToolTogglePlayRev:	Reverse Afspelen
XPlns*messageToolTogglePlayStop:	Stop
XPlns*messageToolTogglePlayFwd:	Forward Afspelen

!
! Tool help on Object Information Dialog
!
XPlns*messageToolObjClose:	Sluiten
XPlns*messageToolObjBlink:	Knipperen
XPlns*messageToolObjCenter:	Centreer
XPlns*messageToolObjTrack:	Volg
XPlns*messageToolObjImage:	Afbeelding

!
! Mouse right click data
!
XPlns*messageMousePosEqt2000:	Eqt.2000
XPlns*messageMousePosEqtDate:	Eqt.Datum
XPlns*messageMousePosEcl:	Ecliptisch
XPlns*messageMousePosHrz:	Horizon.
XPlns*messageMousePosEqtFormat:	%-10.10sR.A. %2dh%04.1fm Decl %c%02d\260%02d'
XPlns*messageMousePosEclFormat:	%-10.10sLong %3d\260%02d'  Lati %c%02d\260%02d'
XPlns*messageMousePosHrzFormat:	%-10.10sAzm. %5.1f\260   Alt. %5.1f\260

!
! Grid tics
!
XPlns*messageGridEqtRaFormat1:	%dh+%02d\260
XPlns*messageGridEqtRaFormat2:	%dh%02d\260
XPlns*messageGridEqtRaFormat3:	%dh
XPlns*messageGridEqtDcFormat1:	%d\260+%02d\260
XPlns*messageGridEqtDcFormat2:	%d\260%02d\260
XPlns*messageGridEqtDcFormat3:	%d\260
XPlns*messageGridDegFormat:	%d\260

!
! Statusbar
!
XPlns*messageStatusDateTime1:	%4d/%2d/%2d(%s) %2d:%02d
XPlns*messageStatusDateTime2:	%2d/%2d/%4d(%s) %2d:%02d
XPlns*messageStatusDateTime3:	%3.3s %3.3s %2d, %4d %02d:%02d
XPlns*messageStatusSite:	%.2f\260%s %.2f\260%s (%c%.1fh)  %s
XPlns*messageStatusWidth:	W:%.1f\260
XPlns*messageStatusDayOfWeek00:	zon
XPlns*messageStatusDayOfWeek01:	maa
XPlns*messageStatusDayOfWeek02:	din
XPlns*messageStatusDayOfWeek03:	woe
XPlns*messageStatusDayOfWeek04:	don
XPlns*messageStatusDayOfWeek05:	vrij
XPlns*messageStatusDayOfWeek06:	zat

!
! Information Box
!
XPlns*messageInfoBoxHrzInvalid:	Azm ---.--\260  Alt ---.--\260
XPlns*messageInfoBoxHrz:	Azm %6.2f\260  Alt %6.2f\260
XPlns*messageInfoBoxEqtInvalid:	R.A. --h--.-m  Decl --\260--'
XPlns*messageInfoBoxEqt:	R.A. %2dh%4.1fm  Decl %c%2d\260%2d'
XPlns*messageInfoBoxSolInvalid:	Delta  -.---AU  r  -.---AU
XPlns*messageInfoBoxDelta:	Delta %6.3fAU
XPlns*messageInfoBoxRadius:	r %6.3fAU
XPlns*messageInfoBoxMSInvalid:	--.-- --.--
XPlns*messageInfoBoxMag:	Mag%4.1f
XPlns*messageInfoBoxSize0:	Formaat %.0f'
XPlns*messageInfoBoxSize1:	Formaat %.1f'
XPlns*messageInfoBoxRiseSet:	Op %s  Onder %s

!
! Mouse right button click menu
!
XPlns*messageMousePosComets:	Komeet
XPlns*messageMousePosMPlanets:	Asterode
XPlns*messageMousePosSun:	Zon
XPlns*messageMousePosMoon:	Maan
XPlns*messageMousePosPlanets:	Planeet
XPlns*messageMousePosStar:	Ster
XPlns*messageMousePosNebula:	Nevel/Melkwegstelsel
XPlns*messageMousePosJoviSat:	Jupiters satelliet

!
! Gauge dialog message
!
XPlns*messageReadingComets:		Reading Comets
XPlns*messageReadingMinorPlanets:	Reading Minor Planets
